/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
	
		/* BODY PADDING */
		
		

		@media only screen and (min-width: 1024px) {
			body{
				padding-left:50px !important;
			}
		}


		/* FIXES */
		
			.no-break {
				white-space: nowrap;
			}
			
			.elementor-icon {
				vertical-align:middle;
			}
			
		/* BUTTONS */
		
			.btn_outline a{
				background-color:transparent !important;
				border:1px solid #666460 !important;
			}
			
			.btn_outline_white a{
				background-color:transparent !important;
				border:1px solid #ffffff !important;
				color:#ffffff !important;
			}
			
			.btn_outline_black a{
				background-color:transparent !important;
				border:1px solid #0E0D0C !important;
				color:#0E0D0C !important;
			}
			
		/* 50/50 CONTAINER */
		
			.container_5050{
				max-width:calc(600px - 75px); /* (0.5 * max layout width) - (parent inner padding width)  */
			}
			
			@media only screen and (max-width: 1024px) {
				.container_5050{
					max-width: 100%;
				}
			}

		/* MEGA MENU */
		
			/* Style for the parent menu items */
			.da-menu {
				list-style-type: none; /* Remove bullet points */
				padding: 0;
				margin: 0;
			}

			.da-menu li {
				border-bottom:1px solid #CECECE;
			}
			
			/*
			.da-menu li:last-child {
				border-bottom: none;
			}
			*/

			.da-menu li a {
				
				display: flex;
				justify-content: space-between;
				align-items: center;
				
				padding: 30px 50px 30px 80px;
				
				color:#322822;
				font-size: 32px;
				font-weight: 300;
				line-height: 150%; /* 48px */
				letter-spacing: 1.6px;
				
			}



			.da-menu li a:hover, .da-menu li.active a{
				background-color:#322822;
				color:#ECDFD6;
			}
			
			.da_menu_child_item .da_menu_child_item_title a{
				
				display:block;
				
				color: #322822;
				font-size: 24px;
				font-weight: 400;
				line-height: 260%; /* 62.4px */
				letter-spacing: 1.2px;
				text-transform:uppercase;
				
				margin-bottom:8px;
				
			}
			
			/* MOBILE */
			
				.nested-menu {
					list-style-type: none;
					margin: 0;
					padding: 0;
				}

				.nested-menu li {
					position: relative;
					margin: 0;
					padding: 0;
				}

				.nested-menu li a {
					display: flex;
					justify-content: space-between;
					align-items: center;
					text-decoration: none;	

					color:#322822;
					font-size: 16px;
					font-style: normal;
					font-weight: 300;
					line-height: 160%; /* 25.6px */
					letter-spacing: 0.16px;
					
					border-bottom:1px solid #CECECE;
					
					padding:20px 30px 20px 30px;
					
				}
				
				.nested-menu li.expanded > a{
					background-color:#322822;
					color:#ECDFD6;
				}

				.nested-menu .chevron-up {
					display: none;
				}

				.nested-menu li.expanded > a .chevron-down {
					display: none;
				}

				.nested-menu li.expanded > a .chevron-up {
					display: inline;
				}

				.nested-menu ul.nested-submenu a{
					padding:14px 20px 14px 20px;
					border-bottom:none;
				}

				.nested-menu ul.nested-submenu {
					display: none; /* Hide submenus by default */
					list-style-type: none;
					margin: 0;
					padding-left: 20px;
					margin-top:14px;
					padding-bottom:14px;
				}

				.nested-menu ul.nested-submenu li > a {

					text-transform:uppercase;
					
				}
				
		/* ACCORDIANS */
		
			/* DESKTOP */
		
				.st_accordian{
					display: flex;
					gap: 120px;
				}
				
				.st_accordian .st_accordian_left{
					flex-basis: calc(40% - ((120px * 1)/2));
				}
				
				.st_accordian .st_accordian_left .question{
					
					display: flex;
					justify-content: space-between;
					cursor: pointer;
					
					padding-top:15px;
					padding-bottom:15px;
					
					font-size: 14px;
					font-weight: 700;
					line-height: 150%; /* 21px */
					letter-spacing: 4.2px;
					text-transform: uppercase;
					
					border-bottom:1px solid #CFC2B9;
					
				}
				
				.st_accordian .st_accordian_left .question:first-child{
					border-top:1px solid #CFC2B9;
				}
				
				.st_accordian .st_accordian_left .question:last-child{
					border-bottom:1px solid #CFC2B9;
				}
				
				.st_accordian .st_accordian_left .question.active{		
					color:#D68745;
				}
				
				.st_accordian .st_accordian_left .question.active img{
					display:none;
				}
				
				.st_accordian .st_accordian_left .question img{
					width:20px;
					height:20px;
				}
				
				.st_accordian .st_accordian_right{
					flex-basis: calc(50% - ((60px * 1)/2));
				}
				
				.st_accordian .st_accordian_right .answer h1,h2,h3,h4,h5,h6{
					color:#87644F;
				}
				
				.st_accordian .st_accordian_right .answer p, .st_accordian .st_accordian_right .answer ul, .st_accordian .st_accordian_right .answer ol{
					font-size: 20px;
					font-weight: 300;
					line-height: 160%; /* 32px */
					letter-spacing: 0.2px;
					
					color:#322822;
				}
			
			/* MOBILE */
			
				.st_accordian_mobile .question {
					display: flex;
					justify-content: space-between;
					cursor: pointer;
					padding: 15px 0;
					font-size: 14px;
					font-weight: 700;
					line-height: 150%;
					letter-spacing: 4.2px;
					text-transform: uppercase;
					border-bottom: 1px solid #CFC2B9;
				}
				
				.st_accordian_mobile .question:first-child{
					border-top: 1px solid #CFC2B9;
				}
				
				.st_accordian_mobile .question.active {
					color: #D68745;
					border-bottom:0;
				}
				
				.st_accordian_mobile .question.active img {
					display:none;
				}
				
				.st_accordian_mobile .question img {
					width: 20px;
					height: 20px;
				}
				
				.st_accordian_mobile .answer {
					display: none;
					padding: 10px 0;
				}
				
				.st_accordian_mobile .answer.active {
					display: block;
				}
				
		/* SLIDER - HOMEPAGE */
		
			.swiper-container{
				overflow:hidden;
			}
		
			@media only screen and (min-width: 1200px) {
				
				.st_slider{
					padding-left:calc((100vw - 1250px) / 2);
				}
			
			}
			
			@media only screen and (max-width: 1200px) {
				
				.st_slider{
					padding-left:20px;
				}
				
			}
			
			.st_slider_image{
				padding:20px;
				border: 2px solid rgba(214, 135, 69, 0.30);
				background: linear-gradient(180deg, rgba(214, 135, 69, 0.30) 0%, rgba(136, 100, 79, 0.10) 100%);
				margin-bottom:20px;
			}
			
			.st_slider_image div{
				background-size: contain;
				background-repeat:no-repeat;
				background-position: center;
				margin-bottom:20px;
				padding-bottom:100%;
			}
			
			.st_slider_accolade{
				
				color: #322822;
				font-size: 14px;
				font-weight: 700;
				line-height: 150%; /* 21px */
				letter-spacing: 5.6px;
				text-transform: uppercase;
				
				margin-bottom:20px;
				
			}

			.st_slider_title{
				
				color: #322822;

				font-size: 20px;
				font-weight: 700;
				line-height: 160%;
				letter-spacing: 0.2px;
				
				margin-bottom:20px;

			}

			.st_slider_link{

				color: #0E0D0C;

				font-size: 14px;
				font-weight: 700;
				line-height: 150%; /* 21px */
				letter-spacing: 4.2px;
				text-transform: uppercase;
				
				display:inline-block;
				padding:8px;
				border-bottom: 2px solid #000;
				text-align:center;

			}
			
			.st_slider_nav{
				margin-bottom:88px;
				text-align:right;
				padding-left:calc((100vw - 1250px) / 2);
			}
			
			.swiper-prev{
				cursor:pointer;
			}
			
			.swiper-next{
				cursor:pointer;
			}
			
	/* TREATMENTS */
	
		/* PRICING */
		
			.st_pricing_wrapper {
				/* Styles for the main wrapper */
			}

			.st_pricing_line {
				display: flex;
				gap: 60px;
			}

			.st_pricing_title_description {
				flex-basis: calc(75% - ((60px * 1) / 2));
			}

			.st_pricing_title {
				
				color:#0E0D0C;
				
				font-size: 20px;
				font-weight: 700;
				line-height: 160%; /* 32px */
				letter-spacing: 0.2px;
				
				margin-bottom: 20px;
			}

			.st_pricing_description {
				margin-bottom: 20px;
			}

			.st_pricing_price {
				flex-basis: calc(25% - ((60px * 1) / 2));
				margin-bottom: 20px;
				
				color: #87644F;
				
				font-size: 20px;
				font-weight: 700;
				line-height: 160%; /* 32px */
				letter-spacing: 0.2px;
				
				text-align:right;
				
			}

			.st_pricing_divider {
				border-bottom: 1px solid #000000;
				opacity: 0.3;
				margin-bottom: 20px;
			}
			
			@media only screen and (max-width: 1024px) {
				
				.st_pricing_title {
					
					font-size: 16px;
					font-weight: 700;
					line-height: 160%; /* 25.6px */
					letter-spacing: 0.16px;
					
				}
				
				.st_pricing_price {
					
					font-size: 16px;
					font-weight: 700;
					line-height: 160%; /* 25.6px */
					letter-spacing: 0.16px;
					
				}
			
			}
			
		/* RELATED CONDITIONS */
		
			.st_slider_2_container .swiper-container {
				overflow: hidden;
			}

			@media only screen and (min-width: 1200px) {
				.st_slider_2 {
					padding-left:calc((100vw - 1250px) / 2);
				}
			}

			@media only screen and (max-width: 1200px) {
				.st_slider_2 {
					padding-left: 20px;
				}
			}

			.st_slider_2_image {
				margin-bottom: 20px;
			}

			.st_slider_2_image div {
				background-size: cover;
				background-repeat: no-repeat;
				background-position: center;
				margin-bottom: 20px;
				padding-bottom: 70%;
			}

			.st_slider_2_title {
				color: #FFFFFF;
				font-size: 20px;
				font-weight: 700;
				line-height: 160%;
				letter-spacing: 0.2px;
				margin-bottom: 10px;
			}

			.st_slider_2_description {
				color: #FFFFFF;
				font-size: 16px;
				line-height: 150%;
				margin-bottom: 20px;
			}

			.st_slider_2_link {
				font-size: 14px;
				font-weight: 700;
				line-height: 150%;
				letter-spacing: 4.2px;
				text-transform: uppercase;
				display: inline-block;
				padding: 8px;
				border-bottom: 2px solid #D68745;
				text-align: center;
			}
			
			.st_slider_2_link a{
				color: #D68745;
			}

			.st_slider_2_nav {
				margin-bottom: 88px;
				text-align: right;
				padding-left:calc((100vw - 1250px) / 2);
			}

			.swiper-prev, .swiper-next {
				cursor: pointer;
			}
			
		/* RELATED TREATMENTS */
		
			.st_slider_3_container {
				display: flex;
				flex-wrap: wrap;
				gap: 20px;
			}

			.st_slider_3_item {
				flex-basis: calc(33.3% - ((20px * 2) / 3));
				text-align: left; /* Align content within each item to the left */
			}

			@media only screen and (max-width: 1024px) {
				.st_slider_3_item {
					flex-basis: 100%;
				}
			}

			.st_slider_3_image {
				margin-bottom: 20px;
			}

			.st_slider_3_image div {
				background-size: cover;
				background-repeat: no-repeat;
				background-position: center;
				height:280px;
			}

			.st_slider_3_title {
				color: #322822;
				font-size: 20px;
				font-weight: 700;
				line-height: 160%;
				letter-spacing: 0.2px;
				margin-bottom: 10px;
			}

			.st_slider_3_link {
				color: #0E0D0C;
				font-size: 14px;
				font-weight: 700;
				line-height: 150%;
				letter-spacing: 4.2px;
				text-transform: uppercase;
				display: inline-block;
				padding: 8px;
				border-bottom: 2px solid #000;
				text-align: left; /* Align the link text to the left */
			}
			
		/* RELATED TREATMENTS | CONDITONS PAGE */
		
			.st_slider_4_container .swiper-container {
				overflow: hidden;
			}

			@media only screen and (min-width: 1200px) {
				.st_slider_4 {
					padding-left:calc((100vw - 1250px) / 2);
				}
			}

			@media only screen and (max-width: 1200px) {
				.st_slider_4 {
					padding-left: 20px;
				}
			}

			.st_slider_4_image {
				margin-bottom: 20px;
			}

			.st_slider_4_image div {
				background-size: cover;
				background-repeat: no-repeat;
				background-position: center;
				height:280px;
			}

			.st_slider_4_title {
				color: #322822;
				font-size: 20px;
				font-weight: 700;
				line-height: 160%;
				letter-spacing: 0.2px;
				margin-bottom: 10px;
			}

			.st_slider_4_description {
				color: #322822;
				font-size: 16px;
				line-height: 150%;
				margin-bottom: 20px;
			}

			.st_slider_4_link {
				color: #0E0D0C;
				font-size: 14px;
				font-weight: 700;
				line-height: 150%;
				letter-spacing: 4.2px;
				text-transform: uppercase;
				display: inline-block;
				padding: 8px;
				border-bottom: 2px solid #000;
				text-align: left;
			}
			
		/* RELATED CONDITIONS | CONDITIONS PAGE */
		
			.st_slider_5_container {
				display: flex;
				flex-wrap: wrap;
				gap: 20px;
			}

			.st_slider_5_item {
				flex-basis: calc(33.3% - ((20px * 2) / 3));
				text-align: left; /* Align content within each item to the left */
			}

			@media only screen and (max-width: 1024px) {
				.st_slider_5_item {
					flex-basis: 100%;
				}
			}

			.st_slider_5_image {
				margin-bottom: 20px;
			}

			.st_slider_5_image div {
				background-size: cover;
				background-repeat: no-repeat;
				background-position: center;
				height:280px;
			}

			.st_slider_5_title {
				color: #322822;
				font-size: 20px;
				font-weight: 700;
				line-height: 160%;
				letter-spacing: 0.2px;
				margin-bottom: 10px;
			}

			.st_slider_5_link {
				color: #0E0D0C;
				font-size: 14px;
				font-weight: 700;
				line-height: 150%;
				letter-spacing: 4.2px;
				text-transform: uppercase;
				display: inline-block;
				padding: 8px;
				border-bottom: 2px solid #000;
				text-align: left; /* Align the link text to the left */
			}
			
		/* TEAM MEMBERS */
		
			.st_slider_6_container .swiper-container {
				overflow: hidden;
			}

			@media only screen and (min-width: 1200px) {
				.st_slider_6 {
					padding-left: calc((100vw - 1250px) / 2);
				}
			}

			@media only screen and (max-width: 1200px) {
				.st_slider_6 {
					padding-left: 20px;
				}
			}

			.st_slider_6_image {
				margin-bottom: 20px;
			}

			.st_slider_6_image div {
				background-size: cover;
				background-repeat: no-repeat;
				background-position: center;
				padding-bottom:100%;
			}

			.st_slider_6_title {
				color: #ffffff;
				font-size: 20px;
				font-weight: 700;
				line-height: 160%;
				letter-spacing: 0.2px;
				margin-bottom: 10px;
			}

			.st_slider_6_description {
				color: #ffffff;
				font-size: 16px;
				line-height: 150%;
				margin-bottom: 20px;
			}
			
		/* POSTS PAGES */
		
			.st-posts-container {
				display: flex;
				flex-wrap: wrap;
				gap: 20px;
			}

			.st-post-title {
								
				color:#0E0D0C;
				
				font-size: 20px;
				font-weight: 700;
				line-height: 160%; /* 32px */
				letter-spacing: 0.2px;
				
				margin-bottom: 20px;
				
			}
			
			@media (max-width: 1024px) {
				.st-post-title {
					font-size: 16px;
					font-weight: 700;
					line-height: 160%; /* 25.6px */
					letter-spacing: 0.16px;
				}
			}

			.st-post-excerpt {
				margin-bottom: 20px;
				color: #0E0D0C;
			}

			.st-post-readmore {
				color: #0E0D0C !important;
				font-size: 14px;
				font-weight: 700;
				line-height: 150%;
				letter-spacing: 4.2px;
				text-transform: uppercase;
				display: inline-block;
				padding: 8px;
				border-bottom: 2px solid #000;
				text-align: left; /* Align the link text to the left */
			}
			
			@media (max-width: 1024px) {
				
				.st-post-readmore {
					
					font-size: 12px;
					font-weight: 700;
					line-height: 150%; /* 18px */
					letter-spacing: 3.6px;
					text-transform: uppercase;
					
				}
				
			}

			.st-category-tabs {
				display: flex;
				gap: 10px;
				margin-bottom: 20px;
				border-bottom: 1px solid #000000;
				overflow-x: auto;
				white-space: nowrap;
				scroll-snap-type: x mandatory;
				-ms-overflow-style: none;  /* Hides scrollbar in Internet Explorer and Edge */
				scrollbar-width: none;     /* Hides scrollbar in Firefox */
			}

			/* Hides scrollbar in WebKit browsers (Chrome, Safari) */
			.st-category-tabs::-webkit-scrollbar {
				display: none;
			}

			.st-category-tab {
				color: #0E0D0C !important;
				font-size: 14px;
				font-weight: 700;
				line-height: 150%;
				letter-spacing: 4.2px;
				text-transform: uppercase;
				display: inline-block;
				padding: 10px 60px;
				border-bottom: 7px solid #EEEAE7;
				text-align: left;
				cursor: pointer;
				scroll-snap-align: start;
			}

			@media (max-width: 1024px) {
				.st-category-tab {
					font-size: 12px;
					font-weight: 700;
					line-height: 150%;
					letter-spacing: 3.6px;
					padding: 10px 30px;
				}
			}

			.st-category-tab.active {
				border-bottom: 7px solid #000000;
			}

			.st-category-content {
				display: none;
			}

			.st-category-content.active {
				display: flex;
				flex-wrap: wrap;
				gap: 20px;
			}
			
			.st-event-details {
				margin-bottom: 20px;
				font-weight:400 !important;

			}
			
			.st-sort-tabs{
				margin-bottom:20px;
			}
			
			.st-posts-sort select{
				
				border:0;
				background-color:transparent;
				border-radius:0;
				display:inline-block;
				width:auto;
				
				font-size: 14px;
				font-weight: 700;
				line-height: 150%; /* 21px */
				letter-spacing: 4.2px;
				text-transform: uppercase;
				
				outline:none !important;
				
			}
			
			@media (max-width: 1024px) {
				
				.st-posts-sort select{
					font-size: 12px;
					font-weight: 700;
					line-height: 150%; /* 18px */
					letter-spacing: 3.6px;
					text-transform: uppercase;
				}
				
			}
			
			.st-category-title{
				font-size: 20px;
				font-weight: 700;
				line-height: 160%; /* 32px */
				letter-spacing: 0.2px;
				
				margin-bottom:20px;
			}
			
			@media (max-width: 1024px) {
				
				.st-category-title{
					font-size: 16px;
					font-weight: 700;
					line-height: 160%; /* 25.6px */
					letter-spacing: 0.16px;
				}
				
			}
			
			.st-sort-tabs{
				text-align:right;
			}
			
			.st-post-thumbnail {
				background-size: cover;
				background-repeat: no-repeat;
				background-position: center;
				height: 280px;
				margin-bottom: 15px;
			}
			.st-post-item a {
				color: inherit;
				text-decoration: none;
			}
			.st-event-details {
				font-size: 14px;
				font-weight: bold;
				margin-bottom: 10px;
				color: #333;
			}
			
			/* Media query for 100% width on screens under 1024px */
			@media (max-width: 1024px) {
				.st-post-item {
					flex-basis: 100% !important;
				}
			}
			
		/* mobile wrap */
		
		@media (max-width: 1024px) {
			
			.outer_wrap {
				width: 100vw; /* Keeps the outer div at viewport width */
				display: block;
				overflow-x: auto; /* Enables horizontal scrolling */
			}
			
		}
		
	/* EDUCATION PAGE */
	
		.journey_wrap{
			border: 1px solid rgba(236, 223, 214, 0.60) !important;
			background: rgba(238, 234, 231, 0.15);
		}
		
		.journey_wrap .btn_outline a{
			background-color:transparent !important;
			border:1px solid #ffffff !important;
			color:#ffffff;
		}
		
	/* EDUCATION | EVENTS */
	
		.st-event-details-white{
			color:#ffffff;
		}

	/* BLOG PAGES */
	
		/* 50/50 LEFT */
		
			@media only screen and (min-width: 1200px) {
				
				.i5050_left{
					padding-left:calc((100vw - 1250px) / 2);
				}
			
			}
			
			@media only screen and (max-width: 1200px) {
				
				.i5050_left{
					padding-left:20px;
				}
				
			}
			
		/* 50/50 RIGHT */
		
			@media only screen and (min-width: 1200px) {
				
				.i5050_right{
					padding-right:calc((100vw - 1250px) / 2);
				}
			
			}
			
			@media only screen and (max-width: 1200px) {
				
				.i5050_right{
					padding-right:20px;
				}
				
			}
			
	/* EXPANDABLE CARDS */
	.expandable-cards .card {
		position: relative;
		flex-shrink: 0;
		transition: width 0.5s ease;
		overflow: hidden;
		cursor: pointer;
	}

	.expandable-cards .card::before {
		opacity: 0;
	}

	.expandable-cards .card .card-content {
		position: relative;
		width: auto;
		opacity: 1;
		transition: opacity 0.3s ease;
		pointer-events: auto;
	}

	.expandable-cards .card .hide-on-expand {
		transition: opacity 0.5s ease;
		opacity: 1;
	}

	/* Focused state */
	.expandable-cards .card.focus {
		width: 50%;
	}
	.expandable-cards .card.focus::before {
		opacity: 0.6;
	}
	.expandable-cards .card.focus .hide-on-expand {
		opacity: 0;
	}

	/* Minimised state */
	.expandable-cards .card.minimised {
		width: 25%;
	}
	.expandable-cards .card.minimised .card-content {
		opacity: 0;
		pointer-events: none;
	}

	/* Half sized version (2 cards only) */
	.expandable-cards.half .card.focus {
		width: 60%;
	}

	.expandable-cards.half .card.minimised {
		width: 40%;
	}

	/* Overlay reversed */
	.expandable-cards.overlay-reversed .card::before {
		opacity: 0.4;
	}
	.expandable-cards.overlay-reversed .card.focus::before {
		opacity: 0;
	}

	@media (max-width: 1024px) {
		.expandable-cards:not(.half) .card {
			transition: height 0.3s ease-in-out;
		}

		.expandable-cards:not(.half) .card.focus,
		.expandable-cards:not(.half) .card.minimised {
			width: 100%;
		}

		.expandable-cards:not(.half) .card.focus {
			min-height: 250px;
		}

		.expandable-cards:not(.half) .card.minimised {
			height: 182px;
		}

		.expandable-cards.half .card.focus {
			width: 65%;
		}

		.expandable-cards.half .card.minimised {
			width: 35%;
		}
	}